| ## Public API Reference

- Main Page
- Modules
- Namespaces
- Classes
- Files
- Related Pages

- Alphabetical List
- Class List
- Class Hierarchy
- Class Members

# csShaderVarMapping Member List

This is the complete list of members for csShaderVarMapping, including all inherited members.

csShaderVarMapping(csStringID n, const char *d) | csShaderVarMapping | `[inline]`
destination | csShaderVarMapping |
name | csShaderVarMapping |